/* Stand: 04.10.2018, MW
 * only screen and (min-width:0px) and (max-width:599px)
 *
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
/* Increase the body font size on small devices */

html { font-size: 133.3%; }

body { line-height: 1.313; }

#super {
	left: 0 !important;
	width: 100%;
}

#page {
	margin-left: 0 !important;
	width: 100%;
	height: auto !important;
}

#content-column { 
	padding: 60px 0 30px;
	font-size: 100%;
}

#content { min-height: 200px; }

#main-content,
#content .block-inner,
.pane-inner,
.menu-wrapper,
.branding-elements,
.breadcrumb-wrapper,
.attribution,
.at-panel .rounded-corner,
.block-panels-mini > .block-title,
div.messages {
	margin-left: 0;
	margin-right: 0;
}

.panel-display,
#main-content-header,
.field {
	margin-left: 20px;
	margin-right: 20px;
}

.panel-display .field {
	margin-left: 0;
	margin-right: 0;
}

.section-data-protection #content iframe { height: 240px; }

#content p {
    margin: 0 0 1em;
}

/*
 * First IKMB-Sidebar
 */
.region-ikmb-sidebar-first { 
	position: relative;
	left: 0 !important;
	width: 100%;
	height: auto !important;
}

.region-ikmb-sidebar-first .first-content-wrapper {
	height: auto;
	padding-bottom: 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

/*
 * Second IKMB-Sidebar
 */
.region-ikmb-sidebar-second {
	left: 0 !important;
	width: 100%;
	height: auto !important;
	overflow: visible;
}
.front .region-ikmb-sidebar-second { background: #0099cc !important; }

.region-ikmb-sidebar-second .region-inner {	
	position: relative;
	height: auto !important;
}

.region-ikmb-sidebar-second .second-content-wrapper {
	position: relative;
	padding-top: 0;
	height: auto !important;
}

/*
 * Sidebar-Block-Logo
 */
div.region .block-logo { 
	margin: 0 0 15px;
	margin-top: 30px; /* ohne flagge */
	width: 100%;
}
div.region .block-logo .block-content a { 
	width: 252px;
	height: 123px;
	background-image:url(images/logo-mobile.png);
	background-size: 252px 123px;
}

/*
 * Language switcher block
 */
#block-locale-language { margin: 15px 20px 0 0; }

/*
 * Block Show-IKMB-Sidebar
 */
div.region .block-toogle-first-sidebar,
div.region .block-toogle-second-sidebar { display: none; } 

/*
 * Block Phone-Menu-Toggle
 */
div.region .toggle-phone-menu {
	position: absolute;
	top: 74px;
	right: 17px;
	display: block;
	margin: 0;
	width: 25px;
}
div.region .toggle-phone-menu .block-inner { margin: 0; }
.toggle-phone-menu #toggler { 
	display: block;
	width: 25px;
	height: 24px;
	text-indent: -9999px;
	background-image:url(images/nav-mobile.png);
	background-size: 25px 48px;
	background-repeat: no-repeat;
	background-position: left bottom;
}
.toggle-phone-menu #toggler.menu-open { background-position: left top; }

/*
 * Block Main-Menu
 */
div.region .block-main-menu { display: none; }

.block-main-menu ul li.expanded a,
.block-main-menu ul li.expanded.active-trail a {
/*
	background-image:url(images/menu-expanded.png);
	background-size: 8px 2px;
	background-repeat: no-repeat;
	background-position: 15px 24px;
*/
}
.block-main-menu ul li.expanded.active-trail a { background-color: #0089b7; }
div.region .block-main-menu ul.menu li a { font-size: 112.5%; }
.block-main-menu ul.menu ul li.menu-depth-2 a {	
	font-size: 100%;
	background-position: 11px 21px;
}

/* Submenu-Toggler - Main-Menu */
.block-main-menu ul li span.sub-toggler { height: 50px; }


/* Main Submenu */
.region-ikmb-sidebar-second .block-main-submenu {
    position: relative;
    height: auto;
		padding-top: 25px;
}
.block-main-submenu .block-title { font-size: 187.5%; }
.block-main-submenu ul.menu li a { font-size: 100%; }
.block-main-submenu ul.menu ul li.menu-depth-4 a { font-size: 87.5%; }

/* Submenu-Toggler - Main Submenu */
.block-main-submenu ul li span.sub-toggler { height: 40px; }

/* Back to firstlevel - Link */
.region-ikmb-sidebar-second a.back-to-first {
	z-index: 5;
	position: relative;
	display: block;
	margin: 0 0 -34px 20px;
	width: 65%;
	color: #666;
	font-size: 75%;
}
.page a.back-to-first { display: none; }

/*
 * Block Home Special-Submenu (Research Areas)
 */
div.region .block-special-submenu {	margin-bottom: 0; }
div.region .block-special-submenu .block-title { font-size: 150%; }
div.region .block-special-submenu ul.menu li a {
	padding: 11px 55px 17px 31px;
	font-size: 137.5%;
	line-height: 1.10;
	border-bottom: 1px solid #26a8d4;
}
div.region .block-special-submenu ul.menu li a:hover,
div.region .block-special-submenu ul.menu li a:focus {border-bottom: 1px solid #0083ae; }
div.region .block-special-submenu ul.menu li.first a { border-top: 1px solid #26a8d4; }
div.region .block-special-submenu ul.menu li a span.subtitle {	font-size: 72.75%; }

/*
 * Sidebar-Block-Contact-Info
 */
div.region .block-contact-info { display: none; }
#footer div.region .block-contact-info {
	display: block;
	margin-bottom: 30px;
	padding: 40px 0 20px;
	background: #0099CC;	
}
#footer div.region .block-contact-info a { color: #fff; }

/*
 * Sidebar-Block-Footer-Menu
 */
div.region .block-footer-menu { display: none; }
#footer div.region .block-footer-menu {
	display: block;
	margin-bottom: 0;
	padding: 0 0 15px;
	background: #0099CC;
}
#footer div.region .block-footer-menu a { 
	color: #fff;
	font-size: 87.5%;
}

/*
 * "Search form" block
 */
#block-search-form input.form-text:focus,
#block-search-form input.form-text:hover { width: 200px; }

/*
 * "Content link" Block
 */
.block-contact-link { margin-left: 20px; }
.block-contact-link .block-content a { font-size: 75%; }


/*
 * Breadcrumb
 */
#breadcrumb { display: none; }

/*
 * Headings
 */
h1 { font-size: 150%; }

/*
 * Images and Caption
 */
#content .field-name-field-gallery a.colorbox,
#content .field-name-field-gallery .caption { width: 48%; }
#content .field-name-field-gallery .caption a.colorbox { width: 100%; }

/*
 * Footer-Logos
 */
.region-footer .block-footer-logos .uksh-logo,
.region-footer .block-footer-logos .cau-logo { margin-left: 10%; }
.region-footer .block-footer-logos .cau-logo { margin-left: 5%; }

/*
 * Toolbar-bottom: Print, Recommend and ToTop
 */
#footer #block-print-ui-print-links {
	clear: none;
	float: left;
	width: 70%;
}
#footer .to-top-block {
	clear: none;
	float: right;
	width: 45px;
}

/*
 * Responsive Tables
 */

/* Content Table generell */ 
#content .node table,
#content .node table thead,
#content .node table tbody,
#content .node table th,
#content .node table td,
#content .node table tr { display: block; text-align: center; }
#content .node table { margin: 0; width: 100%; }
#content .node table thead tr { position: absolute; top: -9999px; left: -9999px; }
#content .node table tr { min-height: 25px; }
#content .node table td { border: none; border-bottom: 1px solid #eee; position: relative; }
#content .node table tr.last td { border: none; border-bottom: 1px solid #eee !important; }
#content .node table td:before { position: absolute; top: 0; left: 0; width: 35%; padding: 8px 10px; white-space: nowrap; text-transform: uppercase; font-size: 10px; line-height: 1.8; color: #000; background: #f2f2f2; }
#content .node table td.empty { display: none;	}

/* Main Projects */ 
#content .view-projects-and-network-table table,
#content .view-projects-and-network-table table thead,
#content .view-projects-and-network-table table tbody,
#content .view-projects-and-network-table table th,
#content .view-projects-and-network-table table td,
#content .view-projects-and-network-table table tr { display: block; text-align: center; }
#content .view-projects-and-network-table table { margin: 0; width: 100%; }
#content .view-projects-and-network-table table thead tr { position: absolute; top: -9999px; left: -9999px; }
#content .view-projects-and-network-table table tr { min-height: 25px; }
#content .view-projects-and-network-table table td { border: none; border-bottom: 1px solid #eee; position: relative; }
#content .view-projects-and-network-table table tr.last td { border: none; border-bottom: 1px solid #eee !important; }
#content .view-projects-and-network-table table td:before { position: absolute; top: 0; left: 0; width: 35%; padding: 8px 10px; white-space: nowrap; text-transform: uppercase; font-size: 10px; line-height: 1.8; color: #000; background: #f2f2f2; }
#content .view-projects-and-network-table table td.empty { display: none;	}

/* Calendar Year-View */ 
#content .year-view table { margin: 0; width: 100%; }
#content .year-view table,
#content .year-view table thead,
#content .year-view table tbody,
#content .year-view table th,
#content .year-view table td,
#content .year-view table tr { display: block; width: 100%; }
#content .year-view table td .calendar-calendar { -moz-box-sizing: border-box; padding: 0 20px 30px; width: 100%; }
#content .year-view table td .calendar-calendar .date-nav-wrapper { padding: 0; }
#content .year-view table td .calendar-calendar .date-nav-wrapper .date-nav { margin-bottom: 0; }
#content .year-view table table.mini,
#content .year-view table table.mini thead,
#content .year-view table table.mini tbody { display: block; width: auto; }
#content .year-view table table.mini th,
#content .year-view table table.mini td { position: relative; display: inline-table; width: 10%; border: none; background: none; }
/* #content .year-view table table.mini thead tr { position: absolute; top: -9999px; left: -9999px; } */
#content .year-view table table.mini tr { -moz-box-sizing: border-box; border: 1px solid #ccc; min-height: 25px; width: 100%; margin: 0 auto; padding-right: 3%; }
#content .year-view table table.mini thead tr { padding-right: 0; }
#content .year-view table table.mini td.today { border-left: 2px solid #0099CC; border-right: 2px solid #0099CC; background-color: #C3D6E4; }
#content .year-view table table.mini td div.year { padding: 0 5%; }
#content .year-view table table.mini td.empty { display: none;	}



/* =============================================================================
 *   Node-Types
 * ========================================================================== */

/* 
 * Research
 */
 
/* Overview */
#content .block-research-overview-research-ov .block-title,
#content .block-research-overview-junior-ov .block-title { 
	padding-left: 20px;
	padding-right: 20px;
}
.view-research-overview .views-row {
	float: none;
	margin-right: 0;
	padding-left: 20px;
	padding-right: 20px;
	width: 100%;
}

/* Team-Box */
.group-team-wrapper .field {
	margin-left: 0;
	margin-right: 0;
}
.field-name-team-scientists,
.field-name-team-group-leader,
.field-name-team-associated-scientists,
.field-name-team-associated-scientists-only,
.field-name-team-alumni,
.field-name-team-laboratory-staff,
.field-name-team-administration,
.field-name-team-clinicians {
	float: none;
	margin: 0;
	width: 100%;
}


/* 
 * People
 */
 
/* Overview */
.view-people-types .views-row {
	float: none;
	margin-right: 0;
	padding-left: 20px;
	padding-right: 20px;
	width: 100%;
}

/* Single */
.field-name-field-people-position {
	margin-top: 8px;
	font-size: 75%;
}
.field-name-field-people-degree {
	float: left;
	margin-right: 15px;
	font-size: 150%;
	line-height: 1.2;
	font-family: 'Michroma', Arial, sans-serif;
}
.field-name-title h1 { margin: 0; }

/* Detail-Box */
.group-detail-box-wrapper .field {
	margin-left: 0;
	margin-right: 0;
}

.field-name-research-areas /* scientists */,
.field-name-research-projects-ascientists,
.field-name-research-projects-ascientists-on,
.field-name-research-projects-alumni,
.field-name-research-projects-labstaff,
.field-name-research-projects-clinicians,
.field-name-field-people-researcharea-select,
.field-name-contact,
.field-name-field-supervisor {
	float: none;
	width: 100%;
}

.group-detail-box-wrapper .field-name-field-supervisor span.field-content  {
	float: none;
	display: block;
}

/* .field-name-research-areas { margin-top: 20px; } */

.field-name-field-people-cv-pdf .label-inline { display: none; }

.field-name-personal-info {	margin: 0; }
.field-name-personal-info h2 { padding: 0 20px; }
.node-people .field-name-field-field-image {
	float: none;
	margin: 0 20px 15px 20px;
}
.node-people .field-name-field-field-image img.image-style-people-image {
	width: 320px;
	height: 448px;
}

/* Publikationen */

/* Recent / Main Publications */
#content .block-publications {
	width: 100%;
	padding: 5%;
}
.front #content .block-publications {
	margin-right: 0%;
	width: 100%;
}

/* Einzelansicht */
/* Pub-Details */
.field-name-pub-details {
	margin: 20px 0;
}
.field-name-pub-details .views-field {
	float: none;
	width: 100%;
}


/* 
 * News
 */
/* Single */

.node-type-news #content .node-news .field-name-field-field-date { margin: 0 20px 15px; }

/* List */
#content .view-news .node-news .node-title,
#content .view-news .node-news .field-name-field-field-date {
	margin-left: 20px;
	margin-right: 20px;
}

/* 
 * Events
 */
/* Single */
.node-type-events #content .node-events .field-name-field-field-date { margin: 0 20px 15px; }

/* =============================================================================
 *   Forms
 * ========================================================================== */

#content #block-system-main form {
	margin-left: 20px;
	margin-right: 20px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#content #block-system-main .field form { margin: 0; }

#content #block-system-main form input.form-text,
#content #block-system-main form select,
#content #block-system-main form textarea {
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}


/* =============================================================================
 *   Startseite
 * ========================================================================== */

/* Block Welcome */
.block-welcome {
	position: relative;
	left: 0;
	top: 0;
	font-size: 110%;
}

#content .block-home-research,
#content .block-home-people {
	float: none;
	margin-right: 0;
	width: 100%;
}
#content .block-home-research a.more,
#content .block-home-people a.more {
	border-left: none !important;
	border-right: none !important;
}

/* Latest News */

#content #block-views-latest-news-block {
	float: none;
	margin-right: 0;
	padding-left: 20px;
	padding-right: 20px;
	width: 100%;
}
#content #block-views-latest-news-block {	border: none; }
#content #block-views-latest-news-block .field {
	margin-left: 0;
	margin-right: 0;
}
#content #block-views-latest-news-block .node { margin-bottom: 10px; }
#content #block-views-latest-news-block .views-row-last .node { margin-bottom: -5px; }
#content #block-views-latest-news-block .field-name-title { margin: -18px 0 -10px; }
#content #block-views-latest-news-block .field-name-field-field-image { margin: -15px 0 0; }

/* Upcoming Events */
/*
#content .block-events {
	float: none;
	width: 100%;
	margin-left: 20px;
	margin-right: 20px;
}
#content .block-events .views-field-title { margin-bottom: 10px; }
*/

/* Sidebar-Slider */
/* .region-ikmb-sidebar-second .pane { display: none; } */

/* =============================================================================
 *   Special Sites
 * ========================================================================== */

/* 
 * Content-Search
 */
.page-search #block-system-main {
	padding: 0 20px;
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#search-form #edit-keys {
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

/* =============================================================================
 *   Calendar
 * ========================================================================== */

#content .date-nav-wrapper {
	padding: 0 20px;
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#content .date-nav-wrapper .date-nav { 
	position: relative;
	margin-bottom: 25px;
}
#content .date-nav-wrapper .date-heading { margin-bottom: 20px; }

#content .date-nav-wrapper .date-nav .pager {
	position: relative;
	right: 0;
	bottom: 0;
}